Bug 808788 - [abrt] telepathy-haze-0.5.0-1.fc16: yahoo_send_typing: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
[abrt] telepathy-haze-0.5.0-1.fc16: yahoo_send_typing: Process /usr/libexec/t...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:1906538a1e990916972804050a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 19:00 EDT by PackPunk
Modified: 2013-02-13 05:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 05:37:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.04 KB, text/plain)
2012-03-31 19:00 EDT, PackPunk
no flags Details
File: maps (23.18 KB, text/plain)
2012-03-31 19:00 EDT, PackPunk
no flags Details
File: backtrace (19.38 KB, text/plain)
2012-03-31 19:01 EDT, PackPunk
no flags Details

  None (edit)
Description PackPunk 2012-03-31 19:00:47 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: yahoo_send_typing
executable:     /usr/libexec/telepathy-haze
kernel:         3.3.0-4.fc16.i686
pid:            2835
pwd:            /
reason:         Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
time:           Sab 31 Mar 2012 07:56:14  WIT
uid:            1000

backtrace:      Text file, 19845 bytes
build_ids:      Text file, 4141 bytes
maps:           Text file, 23735 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-sisKEAKWCM,guid=51418b54c031bbe6dd50e95400000041
:XDG_SESSION_COOKIE=b23ca3a0d496da7cb673718900000012-1333191873.244103-928959127
:XDG_RUNTIME_DIR=/run/user/ganang
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=id_ID.utf8
:SSH_AUTH_SOCK=/tmp/keyring-Q7qQnd/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1243,unix/unix:/tmp/.ICE-unix/1243
:LC_MONETARY=id_ID.utf8
:LC_NUMERIC=id_ID.utf8
:LC_TIME=id_ID.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ganang
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-Q7qQnd/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sisKEAKWCM,guid=51418b54c031bbe6dd50e95400000041
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ganang-4bb93b/database
:USER=ganang
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1238
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/ganang
:GNOME_KEYRING_CONTROL=/tmp/keyring-Q7qQnd
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=ganang
:HOME=/home/ganang

smolt_data:
:
:
:General
:=================================
:UUID: 82a2b7e1-6488-4960-943d-c4e9d2e173d5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3657.46
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N470   @ 1.83GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1833
:System Memory: 2007
:System Swap: 1951
:Vendor: LENOVO
:System: S10-3 Lenovo
:Form factor: Notebook
:Kernel: 3.3.0-4.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5772:43:6058:12449) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:40977:6058:14600) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:6058:14600) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:6058:14603) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10172:6058:14613) pci, None, PCI/ISA, NM10 Family LPC Controller
:(32902:10200:6058:14602) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:6058:14605) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:6058:14616) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:6058:14612) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:33078:6058:14630) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10176:6058:14615) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10185:6058:14608) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6058:14607) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:6058:14599) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:6058:14609) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6058:14610) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6058:14611) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 5184235 3538025 3486125 1302528 1117976 1117976
:/dev/sda5 /home ext4 4096 4096 42120266 18697939 16589208 10551296 10473963 10473963
:/dev/sda6 /boot ext4 1024 1024 296238 230325 215375 74888 74660 74660
:
Comment 1 PackPunk 2012-03-31 19:00:54 EDT
Created attachment 574243 [details]
File: build_ids
Comment 2 PackPunk 2012-03-31 19:00:59 EDT
Created attachment 574244 [details]
File: maps
Comment 3 PackPunk 2012-03-31 19:01:05 EDT
Created attachment 574245 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 06:21:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 05:37:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.